/**
 * Learning at VR styling
 */

 .learning-at-vr-pig {
  background-color: #f0f3f8!important;
 }

.learning-at-vr-pig-wrapper {
  position: relative;
  max-width: 120rem;
  margin: 0 auto;
  text-align: center;
  padding-top: 7rem;
}

.learning-at-vr-pig .vr-items{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  text-align: left;
}

.learning-at-vr-pig .vr-item {
  position: relative;
  width: 100%;
  padding: 1%;
  margin: 1%;
  background: #ffffff;
  min-height:255px;
  background-size: cover;
  background-position: center;
}

@media (min-width: 981px) {
  .learning-at-vr-pig .vr-item {
    width: 31%;
  }
}
.learning-at-vr-pig .loadmorevr {
  font-family: "Montserrat", sans-serif;
  display: inline-block;
  margin-top: 2rem;
  margin-bottom: 6rem;
  padding: 1rem 3rem;
  background: #65be7a;
  color: #ffffff;
  cursor: pointer;
  border: none;
  font-size: 1.7rem;
}